'use strict';

const packs = require('../../assets/cah-cards-full.json');
const shuffle = require('../utils/shuffle');

function start() {
	const blackCards = shuffle(packs.map((pack) => pack.black).flat());
	const whiteCards = shuffle(packs.map((pack) => pack.white).flat());

	console.log(blackCards, whiteCards);
}

function onCommand() {
	start();
}

module.exports = {
	name: 'Cursed Cards',
	onCommand,
};
